-- 基础信息
base_info = {
	group_id = 220000048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 248, gadget_id = 70320002, pos = { x = 312.602, y = 5.573, z = 283.704 }, rot = { x = 0.000, y = 270.246, z = 0.000 }, level = 1 },
	{ config_id = 249, gadget_id = 70320002, pos = { x = 301.925, y = 5.573, z = 283.929 }, rot = { x = 0.000, y = 89.297, z = 0.000 }, level = 1 },
	{ config_id = 250, gadget_id = 70320002, pos = { x = 314.859, y = 5.573, z = 283.620 }, rot = { x = 0.000, y = 99.661, z = 0.000 }, level = 1 },
	{ config_id = 251, gadget_id = 70320002, pos = { x = 324.496, y = 5.573, z = 283.709 }, rot = { x = 0.000, y = 267.421, z = 0.000 }, level = 1 },
	{ config_id = 252, gadget_id = 70900206, pos = { x = 314.631, y = 5.573, z = 287.679 }, rot = { x = 0.000, y = 18.278, z = 0.000 }, level = 1, state = GadgetState.GearAction1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 248, 249, 250, 251 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
